登录 注册

登录

问题 FLEXIcontent for J1.5安装报错!

更多
2012年04月14日 12:17 #1 作者: verydreamer
看到好多人在讨论FLEXIcontent for J1.5,感觉不错,今天想装上用,但一直报错,有人能指导一下吗?

附件:

登录 或者   注册一个会员帐号 来参与讨论

更多
2012年04月14日 14:05 - 2012年04月14日 14:05 #2 作者: Joomla之门
这个错误是 FLEXIcontent 的作者的一个疏忽导致的。很多组件的作者都犯过这个错误,本论坛上也有很多人提出过,你搜索 TYPE=MyISAM 就能找到类似的帖子,里面解释了问题的原因和解决办法。

我刚刚更新了 FLEXIcontent 汉化版,在汉化同时修正了这个问题。你可以下载最新版本来安装:

点此下载 FLEXIcontent for Joomla! 1.5 文章管理组件中文版

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!
最后修改: 2012年04月14日 14:05 由 Joomla之门.

登录 或者   注册一个会员帐号 来参与讨论